<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/jsminplus.php';

class jsminplus_wrapper implements compressor_wrapper
{
	public function getCompressed($data)
	{
		return JSMinPlus::minify($data);
	}
}